/* Application moved alert title */
"%@ has been moved" = "%@ ha cambiado de ubicación";

/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ ha cambiado de ubicación desde su primer uso. Este cambio puede causar un comportamiento inesperado. Por favor, cierra y reinicia %1$@.";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ ha cambiado de ubicación desde su primer uso. Este cambio puede causar un comportamiento inesperado. ¿Quieres cerrar y reiniciar %1$@ para evitar problemas?";

/* Relaunch Button */
"Don't Relaunch" = "No reiniciar";

/* Relaunch Button */
"Relaunch" = "Reiniciar";

